@use "../../styles/colors.scss";

.hero {
  background-color: colors.$primary_main;
  height: 400px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;

  .text {
    font-style: normal;
    font-weight: 800;
    font-size: 48px;
    line-height: 59px;
    text-transform: uppercase;
  }
}
